Jump to content

Recommended Posts

I created a modpack called The Flare (BETA) (WIP). It shows up in the launcher just fine, I know it works outside of the launcher, all the mods work together, etc. It installs fine (after I spent waaay too much time fixing an entirely separate error) but when I go to run it...nothing happens. My other modpack (superserver pack) works just fine, I have no idea whats happening or even how to begin to fix it, but I'm sure someone more skilled than myself could easily install it and identify the issue straight away. If anyone could help it would be awesome and I would be eternally grateful, thanks.

 

http://api.technicpack.net/modpack/the-flare-beta-wip

Share this post


Link to post
Share on other sites
1 hour ago, J3EL said:

It installs fine  but when I go to run it...nothing happens..

Actually, something happens. It tells you that you added NEI, but that you forgot to add CodeChickenCore. You already got ChickenLib though, normally people forget that one as well.

Share this post


Link to post
Share on other sites
7 hours ago, JaariAtmc said:

Actually, something happens. It tells you that you added NEI, but that you forgot to add CodeChickenCore. You already got ChickenLib though, normally people forget that one as well.

Thanks, it worked, but of course theres about five other problems. Not too hard to fix, it should be all fixed up and ready to go in no time. Thanks!

 

Update: not working again and I am stumped. I updated it a million times adding the core mods I didnt know it needed (Applecore, micdoodlecore, FTBLib for some reason) but now its giving me a message about the Galacticraft being out of date, but as far as I know that isn't true. Anyone know the fix to this particular issue?

Thanks!

Edited by J3EL
Not actually working anymore

Share this post


Link to post
Share on other sites
4 hours ago, J3EL said:

Thanks, it worked, but of course theres about five other problems. Not too hard to fix, it should be all fixed up and ready to go in no time. Thanks!

 

Update: not working again and I am stumped. I updated it a million times adding the core mods I didnt know it needed (Applecore, micdoodlecore, FTBLib for some reason) but now its giving me a message about the Galacticraft being out of date, but as far as I know that isn't true. Anyone know the fix to this particular issue?

Thanks!

Your Galacticraft and MicdoodleCore versions do not match (Galacticraft version 460, MicCore version 463, make sure they use the same version). Also make sure that the version of Galacticraft-Planets matches the version of GC and MdC (currently 440, should be 460/463).

Also, the crash after that is related to FTB Utilities, likely because the required library (FTBlib) is very up to date, while FTBU is very out of date. Update FTBU to 1.0.18.3 https://minecraft.curseforge.com/projects/ftb-utilities/files

Edited by JaariAtmc
GC-planets incorrect version.

Share this post


Link to post
Share on other sites
22 hours ago, JaariAtmc said:

Your Galacticraft and MicdoodleCore versions do not match (Galacticraft version 460, MicCore version 463, make sure they use the same version). Also make sure that the version of Galacticraft-Planets matches the version of GC and MdC (currently 440, should be 460/463).

Also, the crash after that is related to FTB Utilities, likely because the required library (FTBlib) is very up to date, while FTBU is very out of date. Update FTBU to 1.0.18.3 https://minecraft.curseforge.com/projects/ftb-utilities/files

Well I got all the galacticraft mods to the same version and I fixed the FTBU but I'm still getting the same issue. It installs, I hit play, forge starts doing it's thing on the loading screen, but then quits back to the launcher. Could it be something else?

Thanks again

Share this post


Link to post
Share on other sites
11 hours ago, J3EL said:

Well I got all the galacticraft mods to the same version and I fixed the FTBU but I'm still getting the same issue. It installs, I hit play, forge starts doing it's thing on the loading screen, but then quits back to the launcher. Could it be something else?

Thanks again

Oh yes, that one has to do with your great ability to check for dependencies. Check which depency you need for IngameConfigManager.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Similar Content

    • By xPriority
      Hello, so today i got a new laptop and installed mc launcher on it and wanted to install some modpacks. When i clicked the modpacks section there was no info about any modpack as you can see in the picture I attached, nothing was happening if I was trying to install any of the modpacks. I tried searching for other modpacks but nothing as well. I hope there is a fix to this. Thanks!

    • By amvandreel
      A few days ago I downloaded Minecraft Java Edition in order to to play with Shivaxi RlCraft, with my friends.  I have been unable to launch RlCraft for this entire time, and have tried waiting up to 20 minutes each time.  I currently have 64-bit Java downloaded and 3.5 GB allotted.  I am not sure what else I can do to make this work, and I would love to know that I didn't waste $27 on this process.  Any help would be greatly appreciated.
      Thanks!
    • By simovero
      Hi guys this is my very first post here and i wanted to ask you what was going on with the modpack i have created recently!!
      Whenver i try ti run minecraft the mods won't load and it will just be a vanilla minecraft. I have no idea of what i am supposed to do, hopefully i will get some help
      This is the link so you can check: https://www.dropbox.com/s/r4iw536knz7vb9v/redengineforgestock.zip?dl=0
       
      Sorry for my english since im not a native speaker.
    • By scooby9999
      I am very new to this platform, I got it today, so 
      Version: 4.534
      This is definitely a launcher problem. I sort of downloaded 4 versions of technic, which was probably my first mistake and sounds stupid, but here I am anyway. I opened up the first one I installed, and it was offline. It gets to the point where it says "Querying update stream 0%", stops there for a while, then opens the launcher. Upon opening, it says Discover is unavailable, news is a black screen, and it won't let me open modpacks on the launcher. I've read through like at least 8 different other columns on this help trying:
      -Uninstalling and reinstalling Technic.
      -Turning off my firewall for 10 minutes and restarting technic.
      -Using a VPN to install and boot up technic.
      -Running as administrator.
      -Restarting my computer/ Turning off my computer, waiting for 10 seconds, then turning back on.
      -Turning on beta streaming mode
      -A combination of any of these.
      My logs are really long, and I don't know where specifically I should be looking, so I can produce my logs if needed.
      I get this error every single time, and I just don't understand why. I've been searching through all the other posts about why this is happening, but nothing has worked. I had installed technic on a different computer a while ago that also ran windows 10, but now technic refuses to work.
       
       
       
       
       



    • By NotXSco
      I've made my own modpack with the latest version of forge universal for 1.12.2. My process for making it was to put the 1.12.2 universal forge.jar in the bin folder, renamed it modpack. Next, I copied all of my 1.12.2 mods and my config files from .minecraft into their respective folders. Lastly, I archived the bin, config, and mods folder with winrar into a .zip file, put it on dropbox, and made the link shareable having dl=1 at the end. Everything works fine when I use the minecraft launcher using the client version of forge. 
×
×
  • Create New...